/*
 *
 * Pyldin-601 emulator version 3.1 for Linux,MSDOS,Win32
 * Copyright (c) Sasha Chukov & Yura Kuznetsov, 2000-2004
 *
 */

#include <stdio.h>
#include <string.h>
#include <stdlib.h>
#include "wave.h"

int Speaker_Init(void)
{
    return 0;
}

void Speaker_Finish(void)
{
}

void Speaker_Set(int val, int ticks)
{
}

void Speaker_Clear(int ticks)
{
}
